type
A8
ad
s
realform
cartan
PGL9/PGL(9,R)/cartan
KGB
PGL9/PGL(9,R)/KGB
kgborder
PGL9/PGL(9,R)/kgborder
block
0
PGL9/PGL(9,R)/SU(9)/block
wgraph
PGL9/PGL(9,R)/SU(9)/wgraph
wcells
PGL9/PGL(9,R)/SU(9)/wcells
kllist
PGL9/PGL(9,R)/SU(9)/kllist
blockwrite
PGL9/PGL(9,R)/SU(9)/blk.bin
klwrite
PGL9/PGL(9,R)/SU(9)/mat.bin
PGL9/PGL(9,R)/SU(9)/pol.bin
q
block
1
PGL9/PGL(9,R)/SU(8,1)/block
wgraph
PGL9/PGL(9,R)/SU(8,1)/wgraph
wcells
PGL9/PGL(9,R)/SU(8,1)/wcells
kllist
PGL9/PGL(9,R)/SU(8,1)/kllist
blockwrite
PGL9/PGL(9,R)/SU(8,1)/blk.bin
klwrite
PGL9/PGL(9,R)/SU(8,1)/mat.bin
PGL9/PGL(9,R)/SU(8,1)/pol.bin
q
block
2
PGL9/PGL(9,R)/SU(7,2)/block
wgraph
PGL9/PGL(9,R)/SU(7,2)/wgraph
wcells
PGL9/PGL(9,R)/SU(7,2)/wcells
kllist
PGL9/PGL(9,R)/SU(7,2)/kllist
blockwrite
PGL9/PGL(9,R)/SU(7,2)/blk.bin
klwrite
PGL9/PGL(9,R)/SU(7,2)/mat.bin
PGL9/PGL(9,R)/SU(7,2)/pol.bin
q
block
3
PGL9/PGL(9,R)/SU(6,3)/block
wgraph
PGL9/PGL(9,R)/SU(6,3)/wgraph
wcells
PGL9/PGL(9,R)/SU(6,3)/wcells
kllist
PGL9/PGL(9,R)/SU(6,3)/kllist
blockwrite
PGL9/PGL(9,R)/SU(6,3)/blk.bin
klwrite
PGL9/PGL(9,R)/SU(6,3)/mat.bin
PGL9/PGL(9,R)/SU(6,3)/pol.bin
q
block
4
PGL9/PGL(9,R)/SU(5,4)/block
wgraph
PGL9/PGL(9,R)/SU(5,4)/wgraph
wcells
PGL9/PGL(9,R)/SU(5,4)/wcells
kllist
PGL9/PGL(9,R)/SU(5,4)/kllist
blockwrite
PGL9/PGL(9,R)/SU(5,4)/blk.bin
klwrite
PGL9/PGL(9,R)/SU(5,4)/mat.bin
PGL9/PGL(9,R)/SU(5,4)/pol.bin
q
?
qq


